<div class="row">
    <div class="col-md-4">
        <div class="form-group">
            <label for="" class="mb-0">Customer Name</label>
            <input type="text" class="form-control b-4">
        </div>
        <div class="form-group">
            <label for="" class="mb-0">Is MSME</label>
            <select name="" id="" class="form-control b-4">
                <option value="">Yes</option>
                <option value="">No</option>
            </select>
        </div>
        <div class="form-group">
            <label for="" class="mb-0">Maintain bill by Bill Details</label>
            <select name="" id="" class="form-control b-4">
                <option value="">Yes</option>
                <option value="">No</option>
            </select>
        </div>
    </div>
    <!--/col--->
    <div class="col-md-4">
        <div class="form-group">
            <label for="" class="mb-0">Print Name as </label>
            <input type="text" class="form-control b-4">
        </div>
        <div class="form-group">
            <label for="" class="mb-0">Is Relative Party</label>
            <select name="" id="" class="form-control b-4">
                <option value="">Yes</option>
                <option value="">No</option>
            </select>
        </div>
        <div class="form-group">
            <div class="row">
                <div class="col-md-6">
                    <label for="" class="mb-0">Credit Period:</label>
                    <input type="date" class="form-control b-4">
                </div>
                <div class="col-md-6">
                    <label for="" class="mb-0">Credit Limit:</label>
                    <input type="text" class="form-control b-4">
                </div>
            </div>
        </div>
    </div>
    <!--/col-->
    <div class="col-md-4">
        <div class="form-group">
            <div class="row">
                <div class="col-md-6">
                    <label for="" class="mb-0">Group &nbsp; &nbsp; <span><a href="#"
                                class="text-primary">+ Create New</a></span></label>
                    <input type="text" text="" class="form-control b-4">
                </div>
                <div class="col-md-6">
                    <label for="" class="mb-0">Sub-Group &nbsp; &nbsp; <span><a href="#"
                                class="text-primary">+ Create New</a></span></label>
                    <input type="text" text="" class="form-control b-4">
                </div>
            </div>
        </div>
        <div class="form-group">
            <label for="" class="mb-0">Openning Balance: &nbsp; &nbsp; <span><a href="#"
                        class="text-primary" data-toggle="modal" data-target="#AddbillDetails">+
                        Add New Bills</a></span></label>
            <div class="input-group">
                <div class="input-group-prepend">
                    <span class="input-group-text">
                        Rs
                    </span>
                </div>
                <input class="form-control" id="input3-group1" type="text" name="input3-group1">
                <div class="input-group-append">
                    <select name="" id="" class="form-control">
                        <option value="">Cr</option>
                        <option value="">Dr</option>
                    </select>
                </div>
            </div>
        </div>
    </div>
    <!--/col-->
</div>